# AdminAppWiper class Null safety

Inheritance
  - Object
  - AdminAppWiperBase
  - AdminAppWiper

## Constructors

AdminAppWiper()

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

deleteAll(String appID) → dynamic
  Delete all admin pages
  override
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed. [...]
  inherited
toString() → String
  A string representation of this object. [...]
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited